Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Typedefs
tesseractclass.h File Reference
`#include "allheaders.h"`
`#include "control.h"`
`#include "docqual.h"`
`#include "devanagari_processing.h"`
`#include "genericvector.h"`
`#include "params.h"`
`#include "ocrclass.h"`
`#include "textord.h"`
`#include "wordrec.h"`

Go to the source code of this file.

## Classes

struct | tesseract::TesseractStats
class | tesseract::Tesseract

## Namespaces

namespace | tesseract

## Typedefs

typedef void(Tesseract::* | tesseract::WordRecognizer )(BLOCK *block, ROW *row, WERD_RES *word)